@charset "utf-8";

/* General styling *******************************************/
html {height:100%;}
body {font-family: 'Source Sans Pro', sans-serif; font-weight:300; color:#222; font-size:18px; height:100%; margin:0; padding:0; background-color:#fff; }

:focus { -moz-outline-style: none;}
img:focus { -moz-outline-style: none;}

.font-roboto{font-family: 'Roboto', sans-serif;}
.font-openSans{font-family: 'Open Sans', sans-serif;}
.light{font-weight:300;}
.regular{font-weight:400;}
.medium{font-weight:500;}
.semi-bold{font-weight:600;}

a {text-decoration:none; color:#545454;}
a:hover {text-decoration:underline;}
a:focus, a:hover, a:active { outline:none;}

#content a{color: #456BA3; text-decoration:underline;}
header nav ul li:hover a, footer a:hover, .overlay:hover{-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:hover img {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} /* This makes all elements stay a certain width and height even when you set it to have padding */

.blue-btn{text-transform:uppercase; color:#fff; font-size:1em; font-family: 'Roboto', sans-serif; font-weight:500; border-radius:10px; background:#2e415d; padding:20px 40px; display:inline-block; margin-top:20px; border:none;}
.blue-btn:hover{text-decoration:none; background: #456ba3;}

.blue-btn-small{text-transform:uppercase; font-size:14px; color:#fff !important; font-family: 'Roboto', sans-serif; font-weight:500; border-radius:5px; background:#2e415d; padding:10px 15px; display:inline-block; margin-top:5px; border:none; text-decoration:none !important;}
.blue-btn-small:hover{text-decoration:none; background: #456ba3;}

.media-logo {width:150px; vertical-align:top;}
	.media-logo img {width:100%; height:auto; max-width:150px; border:1px solid #ddd;}
.media-content {padding-left:30px !important; vertical-align:top;}
	.media-date {padding:0 0 10px; font-size:0.9em;}
	.media-title {font-weight:bold; margin-bottom:3px;}

h1 {margin: 0 0 15px; font-size:3.333em;}
h2 {margin: 0 0 15px; font-size:1.889em;}
h3 {margin: 0 0 15px; font-size:1.556em;}
h4 {margin: 0 0 15px;}
h5 {margin: 0 0 15px;}
h6 {margin: 0 0 15px;}

p {margin: 0 0 5px; line-height:1.5;}
p.big{font-size: 1.111em; line-height:1.5;}
p.tiny{font-size:12px;}
strong {font-weight:600;}
em {font-style:italic;}
.underline{ text-decoration:underline;}
table {width:100%; border:none; border-collapse:collapse;}
	table th {padding:5px; border:1px solid #ddd; background: #456BA3;
    color: #fff;}
	tr.tint td {
    background: #EFF4FB;
}
	table td {padding:5px; border-bottom:1px solid #eee; vertical-align: middle;}
	
	table td.heading{font-weight:600; background:#ECECEC;}
		.product-table-alt th {padding:10px; text-align:left; background:#0070c0!important; color:#fff; font-size:15px; text-transform:uppercase!important; font-weight:600!important;}
	.product-table-alt td {padding:10px; text-align:left; vertical-align:top; border:1px solid #eee!important; font-size:17px; font-weight:300; color:#686868;}			
.styled-table-sm th, .styled-table-sm td{ padding: 15px; }
hr {background-color:#ddd; border:none; color:#ddd; height:1px;}

ul.disc {margin:10px auto 10px 40px; list-style:disc;}
ul.disc li {line-height:1.3em;}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

.clearfix:before, .clearfix:after{ content: ""; display: table; }
.clearfix:after{ clear: both; }
.clearfix{ zoom: 1; }
.invisible{position : absolute; top : -1000px; width:1px; height:1px; overflow:hidden;}

img{ max-width: 100%; }

/* Blog Styles **********************************************/

.alignleft {float:left;}
.alignright {float:right;}
.center{text-align:center; margin:auto; display:block;}
.text-right{text-align:right;}
.container {width: 100%; float:left;}


.wrapper {width: 1200px; display:block; margin: auto;  position:relative;}


.breadcrumbs {position:absolute; top:33px; left:0; max-width:45%; line-height:1.3em;}

.social {position:absolute; top:33px; right:330px;}
	.social a {display:inline-block; margin-left:6px;}
	.social a:hover {opacity:0.7; text-decoration:none;}

.search {width: 300px; position: absolute; top: 15px; right: -1em;}
	.search td {border-bottom:none !important;}

.denselight-logo {position:absolute; right:0; top:10px; width:144px; height:80px; background:url(images/denselight/logo2.jpg) no-repeat;}


.white-text{color:#fff;}
.blue-text{color:#2e415d;}
.gap{padding:100px 0px;}

/* Structure Styles *****************************************/

h1.border{font-size:3.056em; color:#2e415d; font-family: 'Roboto', sans-serif; font-weight:300;}
	h1.border:after{content:""; display:block; margin: 20px auto 40px; height:4px; width:80px; background:#456ba3;}
	
h2.border{font-size:2.222em; color:#2e415d; font-family: 'Roboto', sans-serif; font-weight:300;}
	h2.border:after{content:""; display:block; margin: 20px 0 40px; height:4px; width:80px; background:#456ba3;}	
	
	#content h4{color:#456ba3; font-weight:600; font-size:1em;}
h3.border{font-family: 'Roboto', sans-serif; line-height:1.2; font-weight:300;}
	h3.border:after{content:""; display:block; margin: 20px auto 5px; height:4px; width:80px; background:#979797;}	
	
#content h3.border:after{margin:20px 0px 40px; background-color:#456ba3;}

		
header{padding: 13px 0px 10px; position:relative; z-index:9999999999;}


.top-level-menu{list-style: none; padding: 0; margin: 20px 0 0; display:inline-block;}
	.top-level-menu > li {position: relative; float: left; height:30px;}	
	.top-level-menu li:hover > ul {display: inline;}
	.top-level-menu a {text-decoration: none; display: inline;  line-height: 30px; text-transform:uppercase; color:#8e8e8e; font-family: 'Roboto', sans-serif; font-weight:400; font-size:0.778em; margin:27px 10px 0; padding-bottom:5px; border-bottom:2px solid #fff;}
		.top-level-menu a:hover { text-decoration:none; color:#2e415d; border-color:#2e415d; }
		.top-level-menu .active { text-decoration:none; color:#2e415d; border-color:#2e415d; }
		.top-level-menu li:hover a {color:#2e415d; border-bottom:2px solid #2e415d;}
		
.second-level-menu {position: absolute; top: 30px; left: 0; width: 200px; list-style: none; padding: 0; margin: 0; display: none; border:1px solid #e6e6e6; border-bottom:none;}
	.second-level-menu > li{position: relative; border-bottom:1px solid #E6E6E6; background:#fff;}	
		.second-level-menu a {display:block;margin:0; padding:8px 12px; line-height:1.2em; color:#8e8e8e !important; border-bottom:none !important;}
		.second-level-menu li:hover a {color:#2e415d !important;}

.third-level-menu {position: absolute; top: -1px; right: -200px; width: 200px; list-style: none; padding: 0; margin: 0; border:1px solid #e6e6e6; display: none; border-bottom:none;}
	.third-level-menu > li {position: relative; border-bottom:1px solid #e6e6e6; background:#fff;}	
		.second-level-menu li:hover .third-level-menu a {display:block;margin:0; padding:8px 12px; line-height:1.2em; color:#8e8e8e !important; border-bottom:none !important;}
		.second-level-menu li:hover .third-level-menu li:hover a {color:#2e415d !important;}

.fourth-level-menu {position: absolute; top: -1px; right: -200px; width: 200px; list-style: none; padding: 0; margin: 0; border:1px solid #e6e6e6; display: none; border-bottom:none;}
	.fourth-level-menu > li {position: relative; border-bottom:1px solid #e6e6e6; background:#fff;}	
		.second-level-menu li:hover .third-level-menu li:hover .fourth-level-menu a {display:block;margin:0; padding:8px 12px; line-height:1.2em; color:#8e8e8e !important; border-bottom:none !important;}
		.second-level-menu li:hover .third-level-menu li:hover .fourth-level-menu li:hover a {color:#2e415d !important;}


	
#menu, header nav ul li.mbl-contact{display:none;}				
				
#hero{background:url(images/banners/hero-bkg.jpg) center no-repeat; background-size:cover; height: 475px; padding-top:130px;}

	.hero-btn{text-transform:uppercase; color:#fff; font-size:1em; font-family: 'Source Sans Pro', sans-serif; font-weight:500; border-radius:10px; background:#3c81be; padding:20px 40px; display:inline-block; margin-top:20px; border:none;}
		.hero-btn:hover{text-decoration:none; background: #456ba3;}

	
	#hero h1, .yourSlider h1 {font-family: 'Source Sans Pro', sans-serif; font-size:22px; font-weight:300; color:#fff; line-height:1.5em;}
	#hero h2, .yourSlider h2 {font-family: 'Source Sans Pro', sans-serif; font-size:40px; font-weight:600; color:#fff; text-transform:uppercase;}
	
	.bannerimg {display:inline-block; padding-right:50px; text-align:right;}
	.bannerrighttext {display:inline-block; vertical-align:top; text-align: left !important;}

	.arrow-down {position:absolute; top:-33px; width:66px; height:66px; background:url(images/structure/arrow-down.png) no-repeat; z-index:9999999; margin:0 auto; left:0; right:0;}

#inner-hero{background:url(images/banners/inner-hero-bkg.jpg) center no-repeat; background-size:cover; height: 245px; padding-top:100px;}
#inner-hero h1{font-size:2.4em;}

#intro {position:relative;}
#intro p{padding:0px 100px;}
	.bullets {padding-top:25px !important;}
	.bullets li {padding-bottom:10px !important;}

.importantinfo {text-align:center; margin-bottom:40px; background:#f3f6f7; padding:30px;}
	.importantinfo p {font-weight:600;}
	.importantinfo a {display:inline-block; text-transform:uppercase; color:#fff; font-size:1em; font-family: 'Source Sans Pro', sans-serif; font-weight:500; border-radius:10px; background:#3c81be; padding:20px 40px; margin-top:20px; border:none;}
	.importantinfo a:hover {text-decoration:none; background: #456ba3;}

#features{padding:75px 0px; background:#f3f6f7;}
	#features .box{float:left; width:360px; margin: 0px 20px;}
	#features h3{color:#242424;}
	#features p{color:#787878; padding:0px 20px;}
	#features .box:last-child p{color:#787878; padding:0px 50px;}	
	
#about-block{ width: 50%; padding:0px 60px;}

	
#partner-block{ width: 50%; border-left:4px solid #f8f8f8; padding:0px 60px;}
	#partner-block ul, ul.disc, ul.disc li ul, .single-news ul{list-style:disc; margin: 5px 0px 5px 40px;}
	.single-news ol{list-style:decimal; margin: 5px 0px 5px 40px;}
		#partner-block ul li, ul.disc li, ul.disc li ul li, .single-news ul li, .single-news ol li{margin: 10px 5px; line-height:1.3;}
		
#ctas{background:#f3f6f7; position:relative;}
#ctas .box{float:left; width:360px; margin: 0px 20px; position:relative; vertical-align:top;}
	#ctas .box img {margin-bottom:25px;}
	#ctas .box h3 {text-align:center; font-weight:400 !important;}
	#ctas .box ul {list-style:disc; margin-left:23px; margin-top:15px;}
	#ctas .box li {line-height:1.3em;}
#ctas .box .overlay{position:absolute; top:0; left:0; width:100%; height:100%;}		
#platform-box{margin-top:32px!important; background: url(images/structure/platform-bkg.jpg) no-repeat center; background-size:cover; padding:97px 0px;}
#events-box{margin-top:32px!important; background: url(images/structure/events-bkg.jpg) no-repeat center; background-size:cover; padding:80px 0px;}	


.videobox {position: relative; padding-bottom: 56.25%; height: 0; margin-bottom:40px;}
	.videobox iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.firstvideobox {float:left; width:49%; position:relative; padding-bottom: 27.692%; height:0; margin-top:30px;}
	.firstvideobox iframe {position:absolute; left:0; top:0; width:100%; height:100%;}
.lastvideobox {float:right; width:49%; position:relative; margin-top:30px;}

.member{display:table; margin-bottom:80px;}
	.member .img{display:table-cell; padding-right:30px; width:230px; vertical-align:top;}
		.member .img img {width:100%; height:auto; max-width:200px;}
	.member .text{display:table-cell; vertical-align:top;}

#financial-menu, #meeting-menu{display:block; border-bottom:2px solid #eee; margin:20px 0;}
#financial-menu li, #meeting-menu li{display:inline-block;}
#financial-menu li a, #meeting-menu li a{
    display: inherit;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: 600;
    color: #686868;
}
#financial-menu li a:hover, #financial-menu li a.active, #meeting-menu li a:hover, #meeting-menu li a.active{
	background:#eee;
	color:#456BA3;
}

#company-side-nav, #products-side-nav {
    float: left;
    width: 280px;
    padding-right: 40px;
}
	#company-side-nav ul li a, #products-side-nav ul li a{
		display:block;
		width: 100%;
		color: #545454;
		text-decoration: none;
		margin-bottom:1px;
		margin-top:7px;
		font-weight:400;
		padding:5px 20px 5px 5px;
	}
	#company-side-nav ul li a:hover, #products-side-nav ul li a:hover{
		color:#456ba3;
		background: url(images/icons/side-arrow.png) no-repeat right center;
		background-color:#fafafa;
	}
	
	#company-side-nav ul li a.active, #products-side-nav ul li a.active {
		color:#456ba3;
		background: url(images/icons/side-arrow.png) no-repeat right center;
		background-color:#f2f2f2;
	}

	#company-side-nav ul li .subnav, #products-side-nav ul li .subnav {padding:5px 15px 5px 20px !important; font-weight:300 !important; margin-top:0 !important;}



#company-content {
	float: left;
    width: 920px;
    border-left: 1px solid #e4e4e4;
    padding-left: 60px;
    position: relative;
}

#products-content {
	position:relative;
}

	

#single-products-content {
    float: left;
    width: 1000px;
	border-right: 1px solid #e4e4e4;
	padding-right: 20px;
	position:relative;
}

p.products-img {
    text-align: center;
    display: inline-block;
}

p.products-img.third img{width:30%;}


.product-table {}
	.product-table th {padding:10px; text-align:left; border:none; background:none; color:#3e3e3e; font-size:15px; text-transform:uppercase; font-weight:600;}
	.product-table td {padding:10px; text-align:left; vertical-align:top; border:none; font-size:17px; font-weight:300; color:#686868;}	
		.product-table td a {color:#456ba3 !important;}
		.bluebg {background:#F2F6F7;}
		.greybg {background:#FDFDFD;}
		
.responsive-table {}
	.responsive-table th {padding:10px; text-align:left; border:none; background:none; color:#3e3e3e; font-size:15px; text-transform:uppercase; font-weight:600;}
	.responsive-table td {padding:10px; text-align:left; vertical-align:top; border:none; font-size:17px; font-weight:300; color:#686868;}	
		.responsive-table td a {color:#456ba3 !important;}

.datasheet-table {border-collapse:collapse;}
	.datasheet-table th {background:#456ba3; color:#fff; font-weight:bold; text-align:center; padding:12px; border:1px solid #333; vertical-align:bottom;}
	.datasheet-table td {text-align:center; padding:12px; border:1px solid #333;}

#quick-links {
    float: right;
    width: 200px;
    padding-left: 30px;
	text-align:left;
	position:relative;
}

#quick-links h4 {color:#545454 !important; font-weight:400; font-size:18px; margin-bottom:5px;}

#quick-links a{
	font-size:16px; 	
	display:block;
	color: #545454;
	text-decoration: none;
	margin-bottom:1px;
	margin-top:0px;
	font-weight:300;
	padding:5px 20px 5px 15px;
	
}

#quick-links a:hover {
	color:#456ba3;
	background: url(images/icons/side-arrow.png) no-repeat right center;
	background-color:#f2f2f2;	
}

#products-side-nav label {
    width: 100%;
    padding: 5px 0px;
    display: inline-block;
    font-weight: 600;
    margin-bottom: 10px;
}

a.goup{font-size:14px;}

#quick-links a.download{
	font-size: 14px;
	display:block;
	line-height:25px;
	padding:0 0 0 35px !important;
	margin:0 !important;
	background:url(images/pdf.png) no-repeat;
}

img.product{ width:80%; display:block; margin:auto; }
table#careers h4, table#applications h4{margin-top:50px;}

div#distributors-menu a {
    display: inline-block;
    margin-right: 40px;
	margin-bottom: 20px;
	line-height:25px;	
}

div#distributors-menu a:hover {opacity:0.7;}

div#distributors-menu a img {height:25px; width:42px; margin-right:10px; vertical-align:middle;}

p.distributors-title {
    background: #EFF4FB;
    font-weight: 600;
    padding: 5px 10px;
	margin-bottom:25px;
}

.distributors-item {float:left; width:33.33%;}

table#contact td{border:none; vertical-align:top;}

table#contact form{
	padding:20px;
	background:#f5f5f5;
	border-radius:4px;
	border:1px solid #dedede;
}
table#contact form input[type=email], table#contact form input[type=text], table#contact form textarea{    
	background: #fff;
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    padding: 5px 8px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color: #686868;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
}

table#contact form input[type=submit]{cursor:pointer; padding:15px 35px;}

table#contact form p{    
	font-weight: bold;
    font-size: 16px;
}

.paging-nav {
  text-align: center;
  padding-top:30px;
}

.paging-nav a {
  margin: auto 1px 7px;
  text-decoration: none!important;
  display: inline-block;
  padding: 4px 10px;
  background: #456BA3;
  color: #fff!important;
  font-weight:400;
  border-radius: 4px;
}

.paging-nav .selected-page {
  background: #7996C1;
  font-weight: 600;
}

.paging-nav,
#tableData {
  width: 100%;
  margin: 0 auto;
}

#tableData td{padding: 30px 5px;}

.single-news p{margin: 0 0 25px 0;}
.single-news a.blue-btn{color:#fff!important; text-decoration:none!important; padding:15px 35px;}


.barchartWidget, .bcPL {margin:0 auto !important;}

.analysts {padding-top:35px;}
	.analysts .item {display:inline-block; width:180px; vertical-align:top; text-align:center; margin:0 20px 25px 0;}
		.analysts .logo {margin-bottom:5px;}
		.analysts .text {line-height:1.5em;}
			.analysts .text strong {}
	.analysts {}
	.analysts {}
	.analysts {}
	.analysts {}
	.analysts {}
	
.top {text-align:right; padding-top:60px; clear:both;}

.denselight-layout {display:table; width:100%;}
	.denselight-left {display:table-cell; vertical-align:top; padding-right:40px;}
		.denselight-table {width:100%;}
			.denselight-table td {width:25%; vertical-align:top; font-size:15px; text-align:center; padding:5px;}
			.denselight-table img {width:100%; height:auto;}
	.denselight-right {display:table-cell; vertical-align:top; width:250px; font-size:14px;}
		.denselight-right table {margin-top:25px; border:none !important;}
			.denselight-right td {vertical-align:top; width:50%; border:none !important;}

.blue-button {background:#456ba3; color:#fff !important; padding:15px 15px; text-align:center; display:block; text-decoration:none !important; font-weight:700; margin-bottom:10px;}
.blue-button:hover {opacity:0.7;}

.download-links {margin:25px 0 0 !important; list-style:none !important; padding:0 !important;}
	.download-links li {margin:0 0 10px !important; padding:0 0 0 25px !important; background:url(images/products/pdf.png) no-repeat left center; line-height:18px;}

.product-listing {border:none !important; margin-top:35px;}
	.product-listing td {border:none !important; border-right:1px solid #ccc !important; padding:15px 30px !important; text-align:center !important; vertical-align:top; width:33.33%;}
	.product-listing td:last-child {border-right:none !important;}
		.product-listing img {width:100%; height:auto;}
		.product-listing a:hover img {opacity:0.7;}
		.product-listing ul {margin:20px auto 0; width:max-content; text-align:center; list-style:disc;}
		.product-listing ul li {line-height:1.3em;}

.grey-bar {background:#ededed; padding:10px; text-align:center; font-weight:600; margin-bottom:15px;}
.leftcol {float:left; width:48%;}
.rightcol {float:right; width:48%;}
	.areas-list {margin:15px 0; padding:0; list-style:none;}
		.areas-list li {display:block; border-bottom:4px solid #afabab; padding:12px;}

.committee-table {width:100%; border:none; border-collapse:collapse;}
	.committee-table tr:nth-child(odd) {background:#E7EAF2;}
	.committee-table tr:nth-child(even) {background:#CCD1E3;}
		.committee-table th {padding:5px; border:1px solid #fff; border-bottom:3px solid #fff !important; background: #0957AF; color: #fff; width:20%; font-weight:bold; vertical-align:middle;}
		.committee-table td {padding:5px; border:1px solid #fff; border-bottom:1px solid #fff; vertical-align: middle; width:20%;}
	

.committee-legend {width:auto;}
	.committee-legend td {padding:5px; border-bottom:none;}

footer{padding:35px 0px 25px; background:#1f1f1f; color:#787878; font-size:14px;}
	footer a{color:#787878;}
	
footer .navs{width:70%;}
footer .copy{width:30%;}
footer .navs ul li{margin:5px 0px;}
footer .navs div{ float:left; width:25%;}
footer .footer-nav-1 ul li{margin-bottom:20px;}
footer .footer-nav-1 a, footer label, footer label a{
	font-family: 'Roboto', sans-serif;
	font-size:16px!important;
	font-weight:600;
	color:#fff;
}
footer .footer-nav-2 a, footer .footer-nav-3 a, footer .footer-nav-4 a{
	font-family: 'Roboto', sans-serif;
	font-size:14px;
}